Appel au don : un nouveau forum!

Mis en avant

Bonjour tout le monde,

nous en parlons souvent depuis quelques mois, de cette nécessité qu’a Nefald de changer de forum. Après maintes discussions nous en sommes arrivé à l’idée qu’il nous fallait un vrai dur, un champion toutes catégories, IP.Board.

Si le cœur vous dit, soutenez-nous en participant à la réalisation de notre nouvel objectif. Nous ouvrons donc le financement à tous le monde afin que tous les membres puissent participer à l’effort de guerre. Toutes les contributions sont les bienvenues.  Nous avons mis en place une jolie petite page de dons qui vous permettra de contribuer à notre enrichissement personnel petit projet. :)

Vous trouverez tous les renseignements sur cette page!

 

appelaudon

 

 

LOVE,

L’Intendance

Share on FacebookTweet about this on TwitterGoogle+Share on StumbleUponEmail to someone

Craftbukkit & Spigot 1.8 en phase de test

Bonjour,

Un petit billet rapide pour vous faire part des avancées du côté de Spigot qui décidément se débrouille plutôt bien suite à l’affaire Wolvereness. md_5 a annoncé il y a quelques jours l’amorce de la phase finale (les tests) dans le développement de la version 1.8 de craftbukkit/spigot et de  bukkit API. Ils ont d’ors et déjà recodés toutes les fonctionnalités de la 1.7, en plus des apports de l’API 1.8. Il leur faut maintenant tester tout cela, corriger les bugs et préparer la future release.

Comme vous le savez, sur Nefald nous avons une version hybride de Spigot, basée sur la 1.7.10 mais acceptant la connexion des clients 1.8. De plus, grâce à un plugin, vous retrouvez la majorité des fonctionnalités et des blocs de la 1.8. C’est comme si vous y étiez déjà! L’attente ne devrait pas se faire trop longue. :)

billet originel : http://www.spigotmc.org/threads/1-8-testing-begins.34636/

Uti

Share on FacebookTweet about this on TwitterGoogle+Share on StumbleUponEmail to someone

Connectez-vous en 1.8

Bonjour!

Nous n’avions pas fait de billet sur le blog pour l’annoncer, nous nous étions contenté de vous en informer sur le forum. Le serveur n’accepte que les versions 1.8. Veillez donc à ce que votre jeu soit mis à jour à la version 1.8 de Minecraft, afin de vous connectez à notre serveur!

Cette précaution vous permettra de pouvoir utiliser la majorité des ajouts de la 1.8 sur Nefald, tels que les blocs, les mobs, etc.

L’intendance

Share on FacebookTweet about this on TwitterGoogle+Share on StumbleUponEmail to someone